

/* ---- CUSTOM DEFINED STYLESHEET calendar ---- */ 

.calendar thead .title { /* This holds the current "month, year" */
  border: 1px solid #3083A7;
  background: #3083A7;
  color: #ffffff;
}
.calendar tfoot .ttip { /* Tooltip (status bar) cell TD */
  background: #FFF;
  border: 1px solid #3083A7;
  background: #3083A7;
  color: #ffffff;
}
.calendar table {
  height: 190px;
  background: #eaeaea;
}
.calendar tbody .day { /* Cells TD containing month days dates */
  width: 50px;
  border: 1px solid #ffffff;
}
.calendar thead .name {
 background: #99CCFF;
}

/* ---- CUSTOM DEFINED STYLESHEET hot_deals ---- */ 

.pastdealwrap #hot_deals_banner.pencil .right {
    display: none;
}
.pastdealwrap #hot_deals_banner.pencil .left .top {
    width: 834px;
}
.pastdealwrap #hot_deals_banner.pencil div.alert_bar {
    width: 824px;
}

/* ---- CUSTOM DEFINED STYLESHEET layout ---- */ 

#pt1_home_page #pt1_video_story_pane .image_img {
	width: 300px;
}
div.widgetMoney {
    height: 600px;
}
#search_results_with_map_container {
  width: 610px;
 }


.signature_line { 
   color: #000000;
}

.story_item_author  { 
   color: #000000;
}

.entry-title {
   font-size: 13px;
}


.pt1_top_stories .story_item .story_item_info { 
    color: #000000;
}

.image_caption {
   color: #000000;
}


#push_main_top_story_container .story_item_headline {
font-weight: bold;
}

.pt1_top_stories .story_item .story_item_info { 
    color: #000000;
}

div.simple-slideshow-container {
margin-right: 15px;
}


#pt1_main_secondary .story_item_info {
color: #000000;
font-style:normal;

}




/************************* For NEW BD **********************/


#pt1_business_directory_page #pt1_right_column.new_layout {
  float: right;
}

#pt1_business_directory_page #pt1_main_column_results {
  *width: 610px;
  _width: 610px;
  max-width: 630px;
  float: left;
}

#pt1_right_column div.playlist_matrix {
  _width: 300px;
  padding-top: 13px;
  _padding-top: 16px;
  padding-bottom: 0px;
}

#pt1_right_column div.playlist_matrix li.first {
  margin-left: 0px;
}

#pt1_right_column div.playlist_matrix li {
  margin-left: 0px;
  padding-left: 0px;
  padding-right: 0px;
  margin-right: 0px;
  border-left: none;
  _padding-left: 5px;
  height: 160px;
}

#pt1_right_column div.playlist_matrix li a {
  margin: -10px 0px 0px 0px;
}

/************************* For NEW BD **********************/



#pt1_branding {
	height: 140px;
	background: #ffffff url('/sites/1427/assets/marshall_county_tribune-courier_header.jpg') 5px 5px no-repeat;
	padding-left: 165px;
        position: relative;
}

body {
	margin: 0;
	padding: 0;
	background: #c7c7c7 center center repeat-y;
	text-align: center;
}


#pt1_sub_menu {
	background: #99CCFF;
	height: 5px;
	clear: both;
}

#pt1_main_menu .pt1_item_active {
	background: #99CCFF;
	border: 1px solid #99CCFF;
}

#pt1_main_menu .pt1_item_active a {
	color:#ffffff;
	font-weight:bold;
}

#pt1_menu {
	background: #99CCFF;
}

#pt1_main_menu {
	background: #99CCFF;
	clear: both;
	border-top: 1px solid #99CCFF;
}
#pt1_main_menu .pt1_item, #pt1_main_menu .pt1_item_active {
	padding: 3px 10px 3px 10px;
	border-right: 0px dotted #B2B2B2;
	float: left;
}


.pt1_pane {
	background: #ffffff;
	margin-bottom: 10px;
}
.pt1_pane .pt1_pane_body {
background: #ffffff;
padding:10px;
text-align:left;
}
.pt1_pane_special .pt1_pane_body {
background: #ffffff;
padding:10px;
text-align:left;
}


#pt1_business_directory_page #pt1_main_column {
	width: 630px;
        _width: 620px;
}



.pt1_pane_special {
	background: no-repeat scroll left top transparent;
	margin-bottom: 10px;
}
.pt1_pane_special .pt1_pane_heading {
     color: #525252;
     border-bottom: 3px solid #525252;
     margin: 5px;
     font-weight: bold;
}

.pt1_pane .pt1_pane_heading {
     color: #525252;
     border-bottom: 3px solid #525252;
     margin: 5px;
     font-weight: bold;
}

.leaderboard_banner_ad  {
	padding-left: 60px;
	padding-top: 5px;
}







/************************* Start Sun Layout **********************/


#wrapper {
margin:0 auto; 
text-align:left; 
width:980px; 
padding:0; 
background:#fff;
}
/* MAIN MENU DROP DOWN STYLES */
.sf-menu {
margin:0; 
padding:0;
}
.sf-menu a, .sf-menu li .separator {
border:0; 
padding: 5px 8px; 
color:#000; 
text-decoration:none; 
display:block;
}
.sf-menu a, .sf-menu a:visited {
color:#000;
}
.sf-menu li {
background: #9cf; 
float:left;
}
.sf-menu .active, .sf-menu #current {
background: #9cf;
}
.sf-menu li li {
background: #ffc; 
padding-top: 1px; 
padding-bottom:1px;
}
.sf-menu li li li {
background: #ffc;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
background: #9cf; 
outline:0; 
color:#555;
}
.sf-menu li.sfHover ul {
left:0; 
top:24px; 
/* match top ul list item height */ z-index:9950;
}
.sf-menu ul {
width:12em;
}
ul.sf-menu li li.sfHover ul, ul.sf-menu li li li.sfHover ul {
left:12em;
}

#header {
width:950px; 
margin:0 0px; 
height:145px; 
position:relative; 
text-align:center;
}
#header a {
text-decoration:none; 
color:#000;
}

#header address {
font-size:1.3em; 
font-style:normal; 
font-weight:bold;
}
#headerLeft {
width:190px; 
height:135px; 
float:left; 
text-align:left; 
font-weight:bold; 
padding:10px 0 0 0; 
line-height:1.9em;
}
#headerLeft p {
font-size:1.2em; 
padding:0 0 4px 4px;
}
#headerLeft p.links {
font-size:1.1em; 
padding:0 0 0 4px;
}
#headerLeft p.pass {
font-size:1em; 
padding:0 0 0 4px;
}
#headerLeft a:hover {
text-decoration:underline; 
color:#555;
}
#headerRight {
padding: 30px 0 0 0; 
width:190px; 
height:105px; 
float:right; 
text-align:right; 
font-size:1em;
}
#headerRight .accu {
width:150px; 
height:62px; 
padding-left:40px;
}
.banneritem_weatherSponsor {
font-size:0.9em;
}
#header .banneritem_weatherSponsor a {
color:#3083a7;
}
#header .logout-txt {
font-size: 0.8em; 
font-weight:normal;
}

/* MAINMENU */
#navBar, #navBar2 {
width:912px; 
_width: 962px;
margin:0 0 0 2px; 
text-align:center; 
background:#9cf; 
height:28px; 
padding:0 0 0 60px; 
font-size:1.2em; 
font-weight:bold;
_margin-left: 0px;
}
#navBar li.item12 {
border:none;
} 
/*This hides the border SPECIAL PUBLICATIONS link in mainmenu*/
#navBar ul, #navBar li {
list-style-type:none;
}


#main {
width:960px; 
margin:0 12px; 
font-size:1.2em; 
padding:10px 0;
position:relative;
}

#footer {
width:860px; 
margin:0 auto; 
border-top: 3px solid #f6eb89; padding: 5px 0; 
text-align:center; 
color:#000; 
font-size:1.2em;
line-height:18px;
}
#footer a {
color:#000; 
text-decoration:none;
}
#footer a:hover {
color:#555; 
text-decoration:underline;
}


#pt1_content_container {
background-color: #ffffff;
width: 960px;
}
#pt1_header {
width:975px;
_width: 960px;
}
.headerwrap {
background-color: white; 
width: 972px;
_width: 962px;
margin-left: 2px;
_margin-left: 0px;
}

body, p, ol, ul, td .menuwrapper {
font-size: 12px;
}
/************************* End Sun Layout **********************/


/************************* Start Login **********************/
.loginwrapper {
position: absolute;
top: 110px;
left: 2px;
}

#pt1_login_controls {
    background: no-repeat scroll 0 0 #525252;
    height: 25px;
    float: left;
    width: 260px;
}
#pt1_login_controls a {
    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
    text-shadow: 1px 1px 10px #000000;
}

.userMenu #sign_out {
    float: left;
    margin-left: 20px;
    margin-right: 0;
}

.userMenu #sign_in {
    float: left;
    margin-left: 20px;
}

.userMenu #account {
    float: left;
    margin-left: 25px;
}

/************************* End Login **********************/

#pt1_main_menu .pt1_item_active a {
        font-size: 1.1em;
}

#pt1_main_menu .pt1_item a {
        font-size: 1.1em;
}
#pt1_sub_menu .pt1_item {
	font-size: 1.1em;
}